curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/payment-terms \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"term_final": {
"number_of_days": 5000
},
"description": "<string>",
"term_1": {
"discount": 5000,
"number_of_days": 5000
},
"term_2": {
"discount": 5000,
"number_of_days": 5000
}
}
]
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/payment-terms \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"term_final": {
"number_of_days": 5000
},
"description": "<string>",
"term_1": {
"discount": 5000,
"number_of_days": 5000
},
"term_2": {
"discount": 5000,
"number_of_days": 5000
}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Show child attributes
Was this page helpful?